/* Box */

.box {
    padding: 15px;
    border-radius: 8px; 
    background: #cccccc;
    text-align: center;
    margin-top: 15px;
}

.box div {
    width: 120px;
    height: 120px;
    padding: 30px 0;
    margin: 0 auto;    
    border: 5px solid #ffffff;
    background: #cccccc;
    border-radius: 50%;
    box-sizing: border-box;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.4);
}

